:root {
    --first-color: #232323; /* dark grey */ 
    --second-color: #eca820; /* yellow */ 
}

@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@1,300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@300;400;500;700&display=swap');

@font-face {
  font-family: "Rubik";
  src: url("/assets/fonts/Rubik/Rubik-Regular.ttf");
}



/* General Style */
body{
    margin: 0;
    padding: 0;
    font-family: "Rubik", Sans-serif;
    font-weight: 500;
    transition: all 0.5s ease-in-out;
}

a{
    text-decoration: none;
}

a:hover{
    text-decoration: none;
}

/* End General Style */

/* Back to Top Button  */

#topBtn{
    display: none;
    position: fixed;
    bottom: 20px;
    left: 30px;
    z-index: 99;
    border: none;
    outline: none;
    background-color: var(--first-color);
    color: white;
    cursor: pointer;
    padding: 15px 15px;
    border-radius: 50%;
    font-size: 18px;
}

#topBtn:hover {
    background-color: var(--second-color);
    /* Add a dark-grey background on hover */
}

/* Header  */
.header{
    color: #7a7a7a;
    background-color: #fff;
}
/* End Header */

/* Slider  */
#header{
    background-image: url('../../img/header-slider.jpg');
    height: 400px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-blend-mode: color;
    background-color: #232323d6;
}

.slider-txt{
    color: rgb(255, 255, 255);
}
.slider-txt h1{
    font-size: 70px;
    font-weight: 700;
}
/* End Slider */

/* welcome section */
#welcome .right-img{
    background-image: url('../../img/welcome-section.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.welcome-txt{
    color: #3f3f3f;
    font-family: "Rubik", Sans-serif;
    font-size: 42px;
    font-weight: normal;
    line-height: 1.4em;
    letter-spacing: 0.7px;
    text-shadow: 0px 0px 0px rgba(0,0,0,0.3);
}

.vb20-txt{
    color: #aaaaaa;
    font-family: "Rubik", Sans-serif;
    font-size: 50px;
    font-weight: bold;
    line-height: 1.4em;
    letter-spacing: 0.7px;
    text-shadow: 0px 0px 0px rgba(0,0,0,0.3);
}

.ems-txt{
    color: #aaaaaa;
    font-family: "Rubik", Sans-serif;
    font-size: 35px;
    font-weight: 900;
    line-height: 1.4em;
    letter-spacing: 0.7px;
    text-shadow: 0px 0px 0px rgba(0,0,0,0.3);
}

#welcome p{
    color: #3f3f3f;
    font-size: 21px;
    letter-spacing: 1px;
}
.welcome-p{
    padding: 5px 0px 1px 8px;
    border-style: solid;
    border-width: 0px 0px 0px 4px;
    border-color: #eca820;
    font-weight: 700;
}

#welcome .welcome-txt{
    color: #565656;
    font-size: 20px;
    font-weight: normal!important;
    line-height: 1.9em;
}

.statistics-txt {
    color: #565656;
    font-size: 18px;
    font-weight: normal!important;
    line-height: 1.9em;
}

/* End welcome section */

/* Start Cross fit section */
.crossfit{
    background-image: url('../../img/cards-slider.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 100px 0;
}

.wrapper {
  width: 90%;
  margin: 0 auto;
  max-width: 80rem;
}

.cols {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.col {
  width: calc(30% - 2rem);
  /* margin: 1rem; */
  cursor: pointer;
}

.container {
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-perspective: 1000px;
  perspective: 1000px;
}

.front, .back {
  background-size: cover;
  background-position: center;
  -webkit-transition: -webkit-transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
  transition: -webkit-transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
  -o-transition: transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
  transition: transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
  transition: transform .7s cubic-bezier(0.4, 0.2, 0.2, 1), -webkit-transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  text-align: center;
  color: #fff;
  font-size: 1.5rem;
}

.front{
  height: 450px;
}

.back {
  background: #000;
  height: 544px;
  font-family: "Rubik", sans-serif;
}

.front:after {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  content: '';
  display: block;
  opacity: .6;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  border-radius: 10px;
}

.container:hover .front, .container:hover .back {
  -webkit-transition: -webkit-transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
  transition: -webkit-transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
  -o-transition: transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
  transition: transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
  transition: transform .7s cubic-bezier(0.4, 0.2, 0.2, 1), -webkit-transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
}

.back {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  visibility: hidden;
}

.inner {
  -webkit-transform: translateY(-50%) translateZ(60px) scale(0.94);
  transform: translateY(-50%) translateZ(60px) scale(0.94);
  top: 50%;
  position: absolute;
  left: 0;
  width: 100%;
  padding: 1rem;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  outline: 1px solid transparent;
  -webkit-perspective: inherit;
  perspective: inherit;
  z-index: 2;
}

.container .back {
  -webkit-transform: rotateY(180deg);
  transform: rotateY(180deg);
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.container .front {
  -webkit-transform: rotateY(0deg);
  transform: rotateY(0deg);
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.container:hover .back {
  visibility: visible;
  -webkit-transform: rotateY(0deg);
  transform: rotateY(0deg);
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  top: -10%;
}

.container:hover .front {
  -webkit-transform: rotateY(-180deg);
  transform: rotateY(-180deg);
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.front .inner p {
  align-self: center;
  text-align: center;
  color: #ffffff;
  font-family: "Rubik", Sans-serif;
  font-size: 34px;
  font-weight: 700;
  line-height: 1.2em;
  padding: 0px 10px;
  margin: 0px 0px 0px 0px;
  text-transform: uppercase;
}


.back .inner p , .back .inner span{
  font-size: 16px;
  text-align: left;
}

.inner-advantage {
  font-size: 14px;
  text-align: left;
  -webkit-transform: translateY(-50%) translateZ(60px) scale(0.94);
  transform: translateY(-50%) translateZ(60px) scale(0.94);
  top: 50%;
  position: absolute;
  left: 0;
  width: 100%;
  padding: 1rem;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  outline: 1px solid transparent;
  -webkit-perspective: inherit;
  perspective: inherit;
  z-index: 2;
}

.back-heading{
  text-align: left!important;
  font-weight: bold;
}

@media screen and (max-width: 64rem) {
  .col {
    width: calc(33.333333% - 2rem);
  }
}

@media screen and (max-width: 48rem) {
  .col {
    width: calc(50% - 2rem);
  }
}
/* End Crossfit section */

/* statistics section */


.circular-progress-bar {
    position: relative;
    margin: 0 auto;
}

.progress-percentage, .progress-text {
    position: absolute;
    top: 50%;
    left: 50%;
    text-align: center;
}

.progress-percentage {
	font-size: 40px;
    transform: translate(-50%, -50%);
    color: var(--second-color);
}

.canvas{
    box-shadow: 0px 0px 13px 4px rgba(0,0,0,0.39);
    text-shadow: 0px 0px 13px 4px rgba(0,0,0,0.39);
    background: #565656;
}
/* End Statistics section */

/* Start Video Section */
#newsletter{
  height: 440px;
}
div.opening-offer{
 background-color: #eaeaea;
 border-radius: 15px;
}

h1.opening-offer{
  background-color: var(--second-color);
  margin: 20px;
  padding: 10px;
  width: 100%;
  border-radius: 10px;
  color: #fff;
  text-align: center;
  font-weight: 600;
  top: 30%;
}

p.opening-offer{
  color: #54595f;
  font-family: "Rubik", Sans-serif;
  font-size: 22px;
  font-weight: 500;
  line-height: 1.8em;
  text-align: center;
  /* font-weight: 800; */
}

input.opening-offer{
  width: 80%;
  border: none;
  border-radius: 10px;
  height: 40px;
}

button.opening-offer , button.send-message {
  background-color: var(--second-color);
  border: none;
  width: 50%;
  border-radius: 3px;
  color: #fff;
  font-size: 18px;
  font-weight: 500;
}

button.send-message{
  border-radius: 50px;
}
/* End Video Section */

/* Start Contact section */
#contact{
  background-color: var(--second-color);
}

.contact{
  font-size: 18px;
  font-weight: 500;
  color: #fff;
}
.contact i{
  font-size: 50px;
}

/* End Contact Section */

/* Start Footer */
footer{
  background-color: #252b2d;
  height: 100%;
}
footer h1{
  color: #ffffff;
  font-family: "Rubik", Sans-serif;
  font-size: 36px;
  font-weight: bolder;
  letter-spacing: 0px;
}

.info{
  color: #fff;
}

.info-border{
  border-top: 5px solid var(--second-color);
  width: 80px;
}

footer .clearfix{
  height: 50px;
}

.social-icons a {
  margin: 5px;
}

.social-icons a i{
  width: 40px;
  height: 40px;
  padding: 8px;
  font-size: 24px;
  color: #fff;
  background-color: #727272;
  border-radius: 50%;
  text-align: center;
}

footer .form-control{
  background-color: transparent;
  width: 80%;
  border: none;
  border-bottom: 1px solid #aaaaaa;
  border-radius: 0;
  color: #aaaaaa;
}
/* End Footer */